Subject: bug#29440: Tramp put drive_c in the backup file name when backuping in local PC/windows

From: Shuguang Sun <[email-masked]>
Date: Tue, 6 Feb 2018 17:12:44 +0800

Thank you Michael,

Now it works correctly.

!plink!!username@host!!!path!to!file.r.~2~

On Mon, Feb 5, 2018 at 9:31 PM, Michael Albinus <[email-masked]>
wrote:

> Michael Albinus <[email-masked]> writes:
>
> Hi Eli,
>
> >> OK, I installed such a change on the emacs-26 branch, please see if it
> >> fixes the problem.
> >
> > I'll try to find an MS Windows machine @work, next days. Then I'll test.
>
> Nothing happened for weeks. I forgot to report that it works for me.
>
> @Shuguang, could you pls recheck? We could close the bug then.
>
> Best regards, Michael.
>